/**************************************************************
MENU SMARTPHONE
**************************************************************/
@media screen and (max-width: 1023px) { /* PARA DISPOSITIVOS PEQUENOS*/
nav:not(.mm-menu)
{
	display: none;
}
.header,
.footer
{
background: #fff;
	font-size: 1.2em;
	font-weight: bold;
	color: #000;
	line-height: 50px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	width: 100%;
	height: 50px;
	padding: 0 50px;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.14);
-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.14);
box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.14);
}

.header.fixed
{
	position: fixed;
	top: 0;
	left: 0;
}
.footer.fixed
{
	position: fixed;
	bottom: 0;
	left: 0;
}
.header a
{
	background: center center no-repeat transparent;
	display: block;
	width: 50px;
	height: 50px;
	position: absolute;
	top: 0;
	right: 10px;
}
}


.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
/*fim do clearfix*/
img, picture, video, embed {
    max-width: 100%; /*define a largura máxima em até 100%*/
}
.content{ width:100%;

}
.glyphicon{
	padding-right:10px;
}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/**************************************************************
TEMPLATE
**************************************************************/
@media screen and (max-width: 1023px) { /* PARA DISPOSITIVOS PEQUENOS (SMARTPHONES E TABLETS)*/

}
@media screen and (min-width: 1024px) and (max-width: 1279px) { /* PARA DISPOSITIVOS GRANDES (PCS COM BAIXA RESOLUÇÃO)*/

}
@media screen and (min-width: 1280px) and (max-width: 1600px) { /* PARA DISPOSITIVOS GRANDES (PCS COM BAIXA RESOLUÇÃO)*/

}
@media screen and (min-width: 1601px) { /* PARA DISPOSITIVOS MUITO GRANDES (PCS COM ALTA RESOLUÇÃO)*/

}
body{background-color:#fff;}

a:link {
font-family:  'Montserrat', sans-serif; font-size:1em; color: #000; 
}
a:visited {
font-family:  'Montserrat', sans-serif; font-size:1em; color: #0000; 
}
a:hover {
font-family:  'Montserrat', sans-serif; font-size:1em; color: #c29b5e; text-decoration:underline;
}
a:active {
font-family:  'Montserrat', sans-serif; font-size:1em; color: #000;
}



@media screen and (max-width: 1023px) { /* PARA DISPOSITIVOS PEQUENOS (SMARTPHONES E TABLETS)*/
#pctablet, .pctablet {display:none;}
#smartphone, .smartphone{display:block}
.site-width{
	width:99%;
	position:relative;
	margin:0 auto;
}


}
@media screen and (min-width: 1024px) and (max-width: 1279px) { /* PARA DISPOSITIVOS GRANDES (PCS COM BAIXA RESOLUÇÃO)*/
#pctablet, .pctablet{display:block;}
#smartphone, .smartphone{display:none}
.site-width{
	width:1000px;
	position:relative;
	margin:0 auto;
}
}

@media screen and (min-width: 1280px) and (max-width: 1600px) { /* PARA DISPOSITIVOS GRANDES (PCS COM BAIXA RESOLUÇÃO)*/
#pctablet, .pctablet{display:block;}
#smartphone, .smartphone{display:none}
.site-width{
	width:1180px;
	position:relative;
	margin:0 auto;
}
}

@media screen and (min-width: 1601px) { /* PARA DISPOSITIVOS MUITO GRANDES (PCS COM ALTA RESOLUÇÃO)*/
#pctablet, .pctablet{display:block;}
#smartphone, .smartphone{display:none}
.site-width{
	width:1180px;
	position:relative;
	margin:0 auto;
}

}


#toposmartphone{
	width:100%;
	margin-top:50px;
    padding:10px 0px 10px 0px;
	position:relative; 
	float:left;
	background-color:#fff;
}
/*--------------------------------------------------
TOPO SHOW ON SCROLL
----------------------------------------------------*/
.topo-div2-in{
	width:100%; position:fixed; background-color:#fff; background-size:100% 100%;
	transition:all 1s ease-in-out;
	transform:scale(0.4);-ms-transform:scale(0.4);
	transform: translate(0px,0px);
	opacity:0;
	z-index:-1;
	}

.topo-div2{
	width:100%; position:fixed; background-color:#fff; background-size:100% 100%;
	transition:all 1s ease-in-out;
	transform:scale(0.4);-ms-transform:scale(0.4);
	transform: translate(0px,0px);
	opacity:1;
	z-index:15;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.44);
-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.44);
box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.44);
	}
/*--------------------------------------------------
TOPO
----------------------------------------------------*/
#menu-div{width:100%; min-height:110px; position:absolute; top:0px; left:0px; background-color:rgba(255,255,255,0.92); text-align:center; z-index:2;
-webkit-box-shadow: 0px 10px 37px -20px rgba(0,0,0,0.59);
-moz-box-shadow: 0px 10px 37px -20px rgba(0,0,0,0.59);
box-shadow: 0px 10px 37px -20px rgba(0,0,0,0.59);
}
.menu-topo-posicao{width:100%; position:absolute; top:50px; left:0px; z-index:3; text-align:center}

.topo-logotipo-posicao{width:100%; position:absolute; text-align:center; top:20px; left:0px; z-index:2}
.topo-logotipo-size{position:relative; float:left; width:235px;  z-index:4}
@media screen and (max-width: 1023px) { /* PARA DISPOSITIVOS PEQUENOS*/
.mobile-margem-bottom{margin-bottom:50px;}
}
@media screen and (min-width: 1024px) and (max-width: 1279px) {  /* PARA DISPOSITIVOS GRANDES*/
.mobile-margem-bottom{margin-bottom:0px;}
#menu-div{min-height:90px; }
.menu-topo-posicao{top:40px;}
.topo-logotipo-posicao{top:20px;}
.topo-logotipo-size{width:150px;}
}
@media screen and (min-width: 1280px) and (max-width: 1600px) {  /* PARA DISPOSITIVOS GRANDES*/
.mobile-margem-bottom{margin-bottom:0px;}
#menu-div{min-height:90px; }
.menu-topo-posicao{top:40px;}
.topo-logotipo-posicao{top:20px;}
.topo-logotipo-size{width:200px;}
}

@media screen and (min-width: 1601px) { /* PARA DISPOSITIVOS MUITO GRANDES (PCS COM ALTA RESOLUÇÃO)*/
.mobile-margem-bottom{margin-bottom:0px;}
}
/*--------------------------------------------------
RESERVAS TOPO
----------------------------------------------------*/
#reservas-form-div{margin-top:-200px; z-index:3;}
#reservas-form-box{padding:27px; border-radius:10px; background-color:#fff;}
.reservas-form-padding{padding:0px 100px 0px 100px;}

#reservas-form-div2{ margin:-50px 0px 80px 0px; z-index:3;}
#reservas-form-box2{padding:15px; border-radius:10px; background-color:#fff;}
.reservas-form-padding2{padding:0px 100px 0px 100px;}
@media screen and (max-width: 1023px) { /* PARA DISPOSITIVOS PEQUENOS*/

}
@media screen and (min-width: 1024px) and (max-width: 1279px) {  /* PARA DISPOSITIVOS GRANDES*/
#reservas-form-div{margin-top:-150px;}
#reservas-form-box{padding:10px;}
.reservas-form-padding{padding:0px 70px 0px 70px;}

#reservas-form-div2{ margin:-30px 0px 50px 0px; z-index:3;}
#reservas-form-box2{padding:5px;}
.reservas-form-padding2{padding:0px 70px 0px 70px;}
}
@media screen and (min-width: 1280px) and (max-width: 1600px) {  /* PARA DISPOSITIVOS GRANDES*/
#reservas-form-div{margin-top:-160px;}
#reservas-form-box{padding:17px;}
.reservas-form-padding{padding:0px 150px 0px 150px;}

#reservas-form-div2{ margin:-50px 0px 80px 0px; z-index:3;}
#reservas-form-box2{padding:10px;}
.reservas-form-padding2{padding:0px 150px 0px 150px;}
}

@media screen and (min-width: 1601px) { /* PARA DISPOSITIVOS MUITO GRANDES (PCS COM ALTA RESOLUÇÃO)*/

}
/*--------------------------------------------------
BEM VINDO
----------------------------------------------------*/
@media screen and (max-width: 1023px) { /* PARA DISPOSITIVOS PEQUENOS*/
#bemvindo-div{width:100%; position:relative; float:left; background-color:#fff; padding:60px 0px 45px 0px;}
.bemvindo-titulo {
	width:100%; position:relative; float:left; text-align:center;
	font-family:  'Montserrat', sans-serif;
	color: #000;
	font-size:1.4em;
	font-weight:700;
}
#bemvindo-box{width:100%; min-height:340px; position:relative; float:left; text-align:center; padding:30px 20px 20px 20px;
-webkit-box-shadow: 0px 0px 13px -2px rgba(0,0,0,0.09);
-moz-box-shadow: 0px 0px 13px -2px rgba(0,0,0,0.09);
box-shadow: 0px 0px 13px -2px rgba(0,0,0,0.09);
}
.bemvindo-subtitulo {
	width:100%; position:relative; float:left; text-align:center;
	font-family:  'Montserrat', sans-serif;
	color: #e31424;
	font-size:1.1em;
	font-weight:600;
}
.bemvindo-texto {
	width:100%; position:relative; float:left; text-align:justify; margin-top:30px; margin-bottom:50px; line-height:200%;
	font-family:  'Montserrat', sans-serif;
	color: #000;
	font-size:0.9em;
	font-weight:500;
}
}
@media screen and (min-width: 1024px) and (max-width: 1279px) {  /* PARA DISPOSITIVOS GRANDES*/
#bemvindo-div{width:100%; position:relative; float:left; background-color:#fff; padding:80px 0px 60px 0px;}
.bemvindo-titulo {
	width:100%; position:relative; float:left; text-align:center;
	font-family:  'Montserrat', sans-serif;
	color: #000;
	font-size:1.3em;
	font-weight:500;
}
#bemvindo-box{width:100%; min-height:340px; position:relative; float:left; text-align:center; padding:30px 20px 20px 20px;
-webkit-box-shadow: 0px 0px 13px -2px rgba(0,0,0,0.09);
-moz-box-shadow: 0px 0px 13px -2px rgba(0,0,0,0.09);
box-shadow: 0px 0px 13px -2px rgba(0,0,0,0.09);
}
.bemvindo-subtitulo {
	width:100%; position:relative; float:left; text-align:center;
	font-family:  'Montserrat', sans-serif;
	color: #e31424;
	font-size:1.1em;
	font-weight:600;
}
.bemvindo-texto {
	width:100%; position:relative; float:left; text-align:justify; margin-top:30px; line-height:200%;
	font-family:  'Montserrat', sans-serif;
	color: #000;
	font-size:0.9em;
	font-weight:500;
}
}
@media screen and (min-width: 1280px) and (max-width: 1600px) {  /* PARA DISPOSITIVOS GRANDES*/
#bemvindo-div{width:100%; position:relative; float:left; background-color:#fff; padding:100px 0px 80px 0px;}
.bemvindo-titulo {
	width:100%; position:relative; float:left; text-align:center;
	font-family:  'Montserrat', sans-serif;
	color: #000;
	font-size:1.4em;
	font-weight:700;
}
#bemvindo-box{width:100%; min-height:340px; position:relative; float:left; text-align:center; padding:30px 20px 20px 20px;
-webkit-box-shadow: 0px 0px 13px -2px rgba(0,0,0,0.09);
-moz-box-shadow: 0px 0px 13px -2px rgba(0,0,0,0.09);
box-shadow: 0px 0px 13px -2px rgba(0,0,0,0.09);
}
.bemvindo-subtitulo {
	width:100%; position:relative; float:left; text-align:center;
	font-family:  'Montserrat', sans-serif;
	color: #e31424;
	font-size:1.1em;
	font-weight:600;
}
.bemvindo-texto {
	width:100%; position:relative; float:left; text-align:justify; margin-top:30px; line-height:200%;
	font-family:  'Montserrat', sans-serif;
	color: #000;
	font-size:0.9em;
	font-weight:500;
}
}

@media screen and (min-width: 1601px) { /* PARA DISPOSITIVOS MUITO GRANDES (PCS COM ALTA RESOLUÇÃO)*/
#bemvindo-div{width:100%; position:relative; float:left; background-color:#fff; padding:100px 0px 80px 0px;}
.bemvindo-titulo {
	width:100%; position:relative; float:left; text-align:center;
	font-family:  'Montserrat', sans-serif;
	color: #000;
	font-size:1.4em;
	font-weight:700;
}
#bemvindo-box{width:100%; min-height:340px; position:relative; float:left; text-align:center; padding:30px 20px 20px 20px;
-webkit-box-shadow: 0px 0px 13px -2px rgba(0,0,0,0.09);
-moz-box-shadow: 0px 0px 13px -2px rgba(0,0,0,0.09);
box-shadow: 0px 0px 13px -2px rgba(0,0,0,0.09);
}
.bemvindo-subtitulo {
	width:100%; position:relative; float:left; text-align:center;
	font-family:  'Montserrat', sans-serif;
	color: #e31424;
	font-size:1.1em;
	font-weight:600;
}
.bemvindo-texto {
	width:100%; position:relative; float:left; text-align:justify; margin-top:30px; line-height:200%;
	font-family:  'Montserrat', sans-serif;
	color: #000;
	font-size:0.9em;
	font-weight:500;
}
}

a.bemvindo:link {
font-family:  'Montserrat', sans-serif; font-size:0.9em; color: #000; font-weight:700;
}
a.bemvindo:visited {
font-family:  'Montserrat', sans-serif; font-size:0.9em; color: #0000; font-weight:700; 
}
a.bemvindo:hover {
font-family:  'Montserrat', sans-serif; font-size:0.9em; color: #e31424; font-weight:700;
}
a.bemvindo:active {
font-family:  'Montserrat', sans-serif; font-size:0.9em; color: #000; font-weight:700;
}
/*--------------------------------------------------
SLIDESHOW
----------------------------------------------------*/
#div-banner{width:100%;	position:relative; float:left;}
/*--------------------------------------------------
CENTRO PARALAX
----------------------------------------------------*/
@media screen and (max-width: 1023px) { /* PARA DISPOSITIVOS PEQUENOS*/
.jarallax {height: 277px; width:100%; position:relative; float:left;}
}
@media screen and (min-width: 1024px) and (max-width: 1279px) {  /* PARA DISPOSITIVOS GRANDES*/
.jarallax {height: 377px; width:100%; position:relative; float:left;}
}
@media screen and (min-width: 1280px) and (max-width: 1600px) {  /* PARA DISPOSITIVOS GRANDES*/
.jarallax {height: 477px; width:100%; position:relative; float:left;}
}

@media screen and (min-width: 1601px) { /* PARA DISPOSITIVOS MUITO GRANDES (PCS COM ALTA RESOLUÇÃO)*/
.jarallax {height: 577px; width:100%; position:relative; float:left;}
}
/*--------------------------------------------------
RODAPE HOME
----------------------------------------------------*/
#rodape-home{width:100%; min-height:1120px; position:relative; float:left; background-image:url(/images/rodape-bg.jpg); background-position:bottom; background-size: cover; background-repeat:no-repeat}


/*--------------------------------------------------
DESTAQUES HOME
----------------------------------------------------*/
@media screen and (max-width: 1023px) { /* PARA DISPOSITIVOS PEQUENOS*/
#destaques-div{width:100%; position:relative; float:left; margin-top:110px;}
.destaques-titulo{width:100%; position:relative; float:left; font-family:  'Montserrat', sans-serif; font-size:1.1em; color: #000; font-weight:600; text-align:center; margin-top:20px;}
.destaques-texto{width:100%; position:relative; float:left; font-family:  'Montserrat', sans-serif; font-size:0.9em; color: #000; font-weight:500; margin-top:20px;}
}
@media screen and (min-width: 1024px) and (max-width: 1279px) {  /* PARA DISPOSITIVOS GRANDES*/
#destaques-div{width:100%; position:relative; float:left; margin-top:110px;}
.destaques-titulo{width:100%; position:relative; float:left; font-family:  'Montserrat', sans-serif; font-size:1.1em; color: #000; font-weight:600; text-align:center; margin-top:20px;}
.destaques-texto{width:100%; position:relative; float:left; font-family:  'Montserrat', sans-serif; font-size:0.9em; color: #000; font-weight:500; margin-top:20px;}
}
@media screen and (min-width: 1280px) and (max-width: 1600px) {  /* PARA DISPOSITIVOS GRANDES*/
#destaques-div{width:100%; position:relative; float:left; margin-top:110px;}
.destaques-titulo{width:100%; position:relative; float:left; font-family:  'Montserrat', sans-serif; font-size:1.1em; color: #000; font-weight:600; text-align:center; margin-top:20px;}
.destaques-texto{width:100%; position:relative; float:left; font-family:  'Montserrat', sans-serif; font-size:0.9em; color: #000; font-weight:500; margin-top:20px;}
}

@media screen and (min-width: 1601px) { /* PARA DISPOSITIVOS MUITO GRANDES (PCS COM ALTA RESOLUÇÃO)*/
#destaques-div{width:100%; position:relative; float:left; margin-top:110px;}
.destaques-titulo{width:100%; position:relative; float:left; font-family:  'Montserrat', sans-serif; font-size:1.1em; color: #000; font-weight:600; text-align:center; margin-top:20px;}
.destaques-texto{width:100%; position:relative; float:left; font-family:  'Montserrat', sans-serif; font-size:0.9em; color: #000; font-weight:500; margin-top:20px;}
}
/*--------------------------------------------------
CONTACTOS RODAPE
----------------------------------------------------*/
@media screen and (max-width: 1023px) { /* PARA DISPOSITIVOS PEQUENOS*/
#contactos-rodape-div{width:100%; position:relative; float:left; margin-top:50px; background-color:rgba(255,255,255, 0.8); padding:60px 0px 60px 0px;
-webkit-box-shadow: 0px 0px 56px 12px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 0px 56px 12px rgba(0,0,0,0.1);
box-shadow: 0px 0px 56px 12px rgba(0,0,0,0.1);
}
.contactos-icon{font-size:2.8em; color: #e31424; text-align:center; font-weight:lighter}
.contactos-titulo{font-family:  'Montserrat', sans-serif; font-size:1.2em; color: #666666; text-align:center; font-weight:600; margin-top:20px;}
.contactos-texto{font-family:  'Montserrat', sans-serif; font-size:1em; color: #666666; text-align:center; margin-top:20px;}
}
@media screen and (min-width: 1024px) and (max-width: 1279px) {  /* PARA DISPOSITIVOS GRANDES*/
#contactos-rodape-div{width:100%; position:relative; float:left; margin-top:50px; background-color:rgba(255,255,255, 0.8); padding:60px 0px 60px 0px;
-webkit-box-shadow: 0px 0px 56px 12px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 0px 56px 12px rgba(0,0,0,0.1);
box-shadow: 0px 0px 56px 12px rgba(0,0,0,0.1);
}
.contactos-icon{font-size:2.8em; color: #e31424; text-align:center; font-weight:lighter}
.contactos-titulo{font-family:  'Montserrat', sans-serif; font-size:1.2em; color: #666666; text-align:center; font-weight:600; margin-top:20px;}
.contactos-texto{font-family:  'Montserrat', sans-serif; font-size:1em; color: #666666; text-align:center; margin-top:20px;}
}
@media screen and (min-width: 1280px) and (max-width: 1600px) {  /* PARA DISPOSITIVOS GRANDES*/
#contactos-rodape-div{width:100%; position:relative; float:left; margin-top:50px; background-color:rgba(255,255,255, 0.8); padding:60px 0px 60px 0px;
-webkit-box-shadow: 0px 0px 56px 12px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 0px 56px 12px rgba(0,0,0,0.1);
box-shadow: 0px 0px 56px 12px rgba(0,0,0,0.1);
}
.contactos-icon{font-size:2.8em; color: #e31424; text-align:center; font-weight:lighter}
.contactos-titulo{font-family:  'Montserrat', sans-serif; font-size:1.2em; color: #666666; text-align:center; font-weight:600; margin-top:20px;}
.contactos-texto{font-family:  'Montserrat', sans-serif; font-size:1em; color: #666666; text-align:center; margin-top:20px;}
}

@media screen and (min-width: 1601px) { /* PARA DISPOSITIVOS MUITO GRANDES (PCS COM ALTA RESOLUÇÃO)*/
#contactos-rodape-div{width:100%; position:relative; float:left; margin-top:50px; background-color:rgba(255,255,255, 0.8); padding:60px 0px 60px 0px;
-webkit-box-shadow: 0px 0px 56px 12px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 0px 56px 12px rgba(0,0,0,0.1);
box-shadow: 0px 0px 56px 12px rgba(0,0,0,0.1);
}
.contactos-icon{font-size:2.8em; color: #e31424; text-align:center; font-weight:lighter}
.contactos-titulo{font-family:  'Montserrat', sans-serif; font-size:1.2em; color: #666666; text-align:center; font-weight:600; margin-top:20px;}
.contactos-texto{font-family:  'Montserrat', sans-serif; font-size:1em; color: #666666; text-align:center; margin-top:20px;}
}

a.coordenadas-rodape:link {
font-family:  'Montserrat', sans-serif; font-size:0.9em; color: #e31923; font-weight:400; text-align:center;
}
a.coordenadas-rodape:visited {
font-family:  'Montserrat', sans-serif; font-size:0.9em; color: #666; font-weight:400; text-align:center;
}
a.coordenadas-rodape:hover {
font-family:  'Montserrat', sans-serif; font-size:0.9em; color: #e31424; font-weight:400; text-align:center;
}
a.coordenadas-rodape:active {
font-family:  'Montserrat', sans-serif; font-size:0.9em; color: #e31923; font-weight:400; text-align:center;
}
/*--------------------------------------------------
MENU TOPO
----------------------------------------------------*/
.menu-topo {
	font-family:  'Montserrat', sans-serif;
	color: #000;
	height:60px;
	display:block;
	position:relative;
	padding:0px 15px 0px 15px;
	margin:0px 0px 0px 0px;
	cursor:pointer;
	float:right;
	-webkit-transition: background-color 0.5s; /* Safari */
    transition:  background-color 0.5s;
	
}
.menu-topo:hover {
	color: #e31424;
}
.menu-topo.active {
	color: #e31424;
}


#separadorpages{
	float:right;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
    font-size: 1.2em;
	color: #fff;
	display:block;
	position:relative;
	padding:10px 0px 10px 0px;
}

.dropdown-content {
    position: absolute;
	top:60px;
	left:0px;
	min-width: 200px;
    z-index: 999;
	background-color:rgba(255,255,255,0.9);
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.53);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.53);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.53);
	-webkit-transition: background-color 0.5s; /* Safari */
    transition:  background-color 0.5s;
}

.menu-topo:hover .dropdown-content .submenu {
    display: block;
}

.submenu{
	width:100%; position:relative; float:left;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.9em;
	display: none;
	color: #000;
	padding:10px 5px 10px 10px;
	border-bottom:1px solid #CCC;
	}
.submenu:hover{ 
 color: #fff;
 background-color:#333;
 }
 
@media screen and (max-width: 1023px) { /* PARA DISPOSITIVOS PEQUENOS*/
}
@media screen and (min-width: 1024px) and (max-width: 1279px) {  /* PARA DISPOSITIVOS GRANDES*/
.menu-font-size{ font-size:0.8em; font-weight:600;}
.menu-topo {height:60px;}
.dropdown-content {top:50px;}
}
@media screen and (min-width: 1280px) and (max-width: 1600px) {  /* PARA DISPOSITIVOS GRANDES*/
.menu-font-size{ font-size:1em; font-weight:600;}
.menu-topo {height:60px;}
.dropdown-content {top:50px;}
}

@media screen and (min-width: 1601px) { /* PARA DISPOSITIVOS MUITO GRANDES (PCS COM ALTA RESOLUÇÃO)*/
.menu-font-size{ font-size:1.1em; font-weight:600;}
}
/*--------------------------------------------------
MENU TOPO 2
----------------------------------------------------*/
.menu-topo2 {
	font-family:  'Montserrat', sans-serif;
	color: #000;
	height:55px;
	display:block;
	position:relative;
	padding:0px 15px 0px 15px;
	margin:40px 0px 0px 0px;
	cursor:pointer;
	float:right;
	-webkit-transition: background-color 0.5s; /* Safari */
    transition:  background-color 0.5s;
	
}
.menu-font-size2{ font-size:1.1em; font-weight:600;}
.menu-topo2:hover {
	color: #e31424;
}
.menu-topo2.active {
	color: #e31424;
}


#separadorpages2{
	float:right;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
    font-size: 1.2em;
	color: #fff;
	display:block;
	position:relative;
	padding:10px 0px 10px 0px;
}

.dropdown-content2 {
    position: absolute;
	top:55px;
	left:0px;
	min-width: 200px;
    z-index: 999;
	background-color:rgba(255,255,255,0.9);
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.53);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.53);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.53);
	-webkit-transition: background-color 0.5s; /* Safari */
    transition:  background-color 0.5s;
}

.menu-topo2:hover .dropdown-content2 .submenu2 {
    display: block;
}

.submenu2{
	width:100%; position:relative; float:left;
	font-family: 'Open Sans', sans-serif;
	font-size: 0.9em;
	display: none;
	color: #000;
	padding:10px 5px 10px 10px;
	border-bottom:1px solid #CCC;
	}
.submenu2:hover{ 
 color: #fff;
 background-color:#333;
 }
/*-------------------------------------------------------------------
MÓDULO REDES SOCIAIS SHARE
--------------------------------------------------------------------*/
a.redessociais-share:link {
	font-family:  'Montserrat', sans-serif;
	font-size:0.8em;
	background-color:#acabab;
	color:#000;
	padding:10px 25px 10px 25px;
	margin:2px 2px 2px 2px;
	border:0px;
	-webkit-transition: all 0.5s; /* Safari */
    transition: all 0.5s;
}
a.redessociais-share:visited {
	font-family:  'Montserrat', sans-serif;
	font-size:0.8em;
	background-color:#acabab;
	color:#000;
	padding:10px 25px 10px 25px;
	margin:2px 2px 2px 2px;
	border:0px;
	-webkit-transition: all 0.5s; /* Safari */
    transition: all 0.5s;
}
a.redessociais-share:hover {
	font-family:  'Montserrat', sans-serif;
	font-size:0.8em;
	background-color:#5c5c5c;
	color:#fff;
	padding:10px 25px 10px 25px;
	margin:2px 2px 2px 2px;
	border:0px;
	-webkit-transition: all 0.5s; /* Safari */
    transition: all 0.5s;
}
 a.redessociais-share:active {
	font-family:  'Montserrat', sans-serif;
	font-size:0.8em;
	background-color:#acabab;
	color:#000;
	padding:10px 25px 10px 25px;
	margin:2px 2px 2px 2px;
	border:0px;
	-webkit-transition: all 0.5s; /* Safari */
    transition: all 0.5s;
}

/*--------------------------------------------------
CONTEUDOS DINÂMICOS
----------------------------------------------------*/
@media screen and (max-width: 1023px) { /* PARA DISPOSITIVOS PEQUENOS (SMARTPHONES E TABLETS)*/
#conteudo-div{width:100%; position:relative; float:left; padding:20px 10px 20px 10px;}
#conteudo-titulo{width:100%; text-align:center; position:relative; float:left; font-family:  'Montserrat', sans-serif; font-size: 1.6em; color:#e31020; margin:0px 0px 20px 0px;}
#conteudo-texto{width:100%; text-align:justify; position:relative; float:left; font-family:  'Montserrat', sans-serif; color:#707070; font-size: 0.9em; margin:0px 0px 0px 0px;}
}
@media screen and (min-width: 1024px) and (max-width: 1279px) { /* PARA DISPOSITIVOS GRANDES (PCS COM BAIXA RESOLUÇÃO)*/
#conteudo-div{width:100%; position:relative; float:left; padding:50px 0px 50px 0px;}
#conteudo-titulo{width:100%; text-align:left; position:relative; float:left; font-family:  'Montserrat', sans-serif; font-size: 1.6em; color:#e31020; margin:0px 0px 0px 0px;}
#conteudo-texto{width:100%; text-align:justify; position:relative; float:left; font-family:  'Montserrat', sans-serif; color:#707070; font-size: 1em; margin:30px 0px 0px 0px;}
}
@media screen and (min-width: 1280px) and (max-width: 1600px) { /* PARA DISPOSITIVOS GRANDES (PCS COM BAIXA RESOLUÇÃO)*/
#conteudo-div{width:100%; position:relative; float:left; padding:50px 0px 50px 0px;}
#conteudo-titulo{width:100%; text-align:left; position:relative; float:left; font-family:  'Montserrat', sans-serif; font-size: 1.6em; color:#e31020; margin:0px 0px 0px 0px;}
#conteudo-texto{width:100%; text-align:justify; position:relative; float:left; font-family:  'Montserrat', sans-serif; color:#707070; font-size: 1em; margin:30px 0px 0px 0px;}
}
@media screen and (min-width: 1601px) { /* PARA DISPOSITIVOS MUITO GRANDES (PCS COM ALTA RESOLUÇÃO)*/
#conteudo-div{width:100%; position:relative; float:left; padding:50px 0px 50px 0px;}
#conteudo-titulo{width:100%; text-align:left; position:relative; float:left; font-family:  'Montserrat', sans-serif; font-size: 1.6em; color:#e31020; margin:0px 0px 0px 0px;}
#conteudo-texto{width:100%; text-align:justify; position:relative; float:left; font-family:  'Montserrat', sans-serif; color:#707070; font-size: 1em; margin:30px 0px 0px 0px;}
}


/**************************************************************
MÓDULO REDES SOCIAIS SHARE
**************************************************************/
.redefacebook,.redetwitter,.redegoogle-plus,.redepinterest{
font-family:Verdana, Geneva, sans-serif;font-size:0.9em;color:#FFF;margin:2px 4px 2px 4px;-webkit-transition: all 0.5s; /* Safari */transition: all 0.51s;}.redefacebook{background:#6d84b4;}.redefacebook:hover{background: #fff;color:#6d84b4;}.redetwitter{background: #68aaea;}.redetwitter:hover{background: #fff;color:#68aaea;}.redegoogle-plus{background: #cd4a30;}.redegoogle-plus:hover{background: #fff;color:#cd4a30;}.redepinterest{color:#FFF;background: #de2a28;}.redepinterest:hover{color:#de2a28;background: #fff;}
/***************************************************************************
CONTACTOS
****************************************************************************/
a.contactos:link {
font-family: 'Open Sans', sans-serif; font-size:1em; color: #212121; 
}
a.contactos:visited {
font-family: 'Open Sans', sans-serif; font-size:1em; color: #212121; 
}
a.contactos:hover {
font-family: 'Open Sans', sans-serif; font-size:1em; color: #70b02c;
}
a.contactos:active {
font-family: 'Open Sans', sans-serif; font-size:1em; color: #212121;
}


@media screen and (max-width: 1023px) { /* PARA DISPOSITIVOS PEQUENOS (SMARTPHONES E TABLETS)*/
#contactos-map{width:100%; position:relative; float:left; min-height:300px;}
#mapa{width:100%; position:relative; float:left; min-height:300px;}
}
@media screen and (min-width: 1024px) and (max-width: 1279px) { /* PARA DISPOSITIVOS GRANDES (PCS COM BAIXA RESOLUÇÃO)*/
#contactos-map{width:100%; position:relative; float:left; min-height:600px;}
#mapa{width:100%; position:relative; float:left; min-height:600px;}
}
@media screen and (min-width: 1280px) and (max-width: 1600px) { /* PARA DISPOSITIVOS GRANDES (PCS COM BAIXA RESOLUÇÃO)*/
#contactos-map{width:100%; position:relative; float:left; min-height:600px;}
#mapa{width:100%; position:relative; float:left; min-height:600px;}
}
@media screen and (min-width: 1601px) { /* PARA DISPOSITIVOS MUITO GRANDES (PCS COM ALTA RESOLUÇÃO)*/
#contactos-map{width:100%; position:relative; float:left; min-height:600px;}
#mapa{width:100%; position:relative; float:left; min-height:600px;}
}


#contactos-titulo-pagina{
	width:100%; position:relative; float:left;
	font-family: 'Open Sans', sans-serif;
    font-size: 1.5em;
	text-align:left;
	color:#8e5118;
	padding:0px 0px 20px 0px;
 }
#contactos-conteudo{
	width:100%; position:relative; float:left;
	font-family: 'Open Sans', sans-serif;
    font-size: 1em;
	text-align:justify;
	color:#000;
	margin:10px 0px 50px 0px;
}
#contactos-titulo{
	font-family: 'Open Sans', sans-serif;
    font-size: 1em;
	text-align:left;
	color:#8e5118;
	padding:0px 10px 0px 10px;
 }
.contactos-info{
	position:relative; float:left; width:100%; margin-bottom:10px;
	font-family: 'Open Sans', sans-serif;
    font-size: 1em;
	text-align:center;
	color:#333;
 }

#contactos-formulario{
	width:100%; position:relative; float:left; text-align:left;
	font-family: 'Open Sans', sans-serif;
    font-size: 1.3em;
	text-align:left;
	font-weight:bold;
	color:#000;
	margin:0px 0px 20px 0px;
}
.contactos-botoes{
	background-color:#e31424;
	color:#fff;
	border-radius:0px;
	border:0px;
	padding:10px 40px 10px 40px;
	-webkit-transition: all 0.5s; /* Safari */
    transition: all 0.5s;
}
.contactos-botoes:hover{
	background-color:#000;
	color:#fff;
}

#contactos-recaptcha{
font-family: 'Open Sans', sans-serif;
    font-size: 0.9em;
	text-align:left;
	color:#000;
	margin:10px 0px 10px 0px;
}


/***************************************************************************
MÓDULO DIREITOS
****************************************************************************/
@media screen and (max-width: 1023px) { /* PARA DISPOSITIVOS PEQUENOS*/
#direitos-div{width:100%; padding:40px 0px 30px 0px; position:relative; float:left;}
#direitos-texto{
	font-family:  'Montserrat', sans-serif;
    font-size: 1em;
	text-align:left;
	width:100%;
	position:relative;
	float:left; 
	text-align:center;
	padding:0px 10px 30px 10px;
	color:#000;
	font-weight:600;
	}
#direitos-logo{ width:100%; position:relative; float:left; margin-bottom:20px; text-align:center}
#direitos-developed{font-family: 'Russo One', sans-serif; font-size: 0.9em; color: #656565; position:relative; float:left; margin:5px 15px 0px 0px; font-weight:300;}
}
@media screen and (min-width: 1024px) { /* PARA DISPOSITIVOS GRANDES*/
#direitos-div{width:100%; padding:60px 0px 0px 0px; position:relative; float:left;}

#direitos-texto{
	font-family:  'Montserrat', sans-serif;
    font-size: 0.9em;
	text-align:left;
	padding:6px 0px 0px 0px;
	color:#000;
	font-weight:600;
	}
#direitos-logo{ width:100%; position:relative; float:left; margin-top:0px; text-align:right}
#direitos-developed{font-family:  'Montserrat', sans-serif; font-size: 0.9em; color: #656565; position:relative; float:left; margin:6px 15px 0px 0px; font-weight:700;}
}


@media screen and (max-width: 1023px) {
#direitos-livro-posicao{width:100%; position:relative; float:left; text-align:center; margin-bottom:40px;}
#direitos-livro-size{position:relative; float:left; width:150px;}
}
@media screen and (min-width: 1024px) and (max-width: 1279px) {
#direitos-livro-posicao{position: absolute; top:-10px; right:310px; z-index:2;}
#direitos-livro-size{position:relative; float:left; width:130px;}
}
@media screen and (min-width: 1280px) {
#direitos-livro-posicao{position: absolute; top:-15px; right:380px; z-index:2;}
#direitos-livro-size{position:relative; float:left; width:160px;}
}
/**************************************************************
SCROLL UP FIM DA PAGINA
**************************************************************/
.scrollup{
    width:40px;
    height:40px;
    position:fixed;
    bottom:50px;
    right:10px;
    display:none;
    text-indent:-9999px;
	cursor:pointer;
    z-index:9999;
    background: url('/images/icon-top.png') no-repeat;
}

/*-------------------------------------------------------------------
MESSENGER
--------------------------------------------------------------------*/
@media screen and (max-width: 1023px) { /* PARA DISPOSITIVOS PEQUENOS (SMARTPHONES E TABLETS)*/
a.facebook-messenger-in, a.facebook-messenger{
	bottom:180px;
    right:12px;
	font-size:3.1em;
	color:#4286f8;

}
}
@media screen and (min-width: 1024px) and (max-width: 1279px) { /* PARA DISPOSITIVOS GRANDES (PCS COM BAIXA RESOLUÇÃO)*/
a.facebook-messenger-in, a.facebook-messenger{
	bottom:180px;
    right:12px;
	font-size:3.3em;
	color:#4286f8;
}
}
@media screen and (min-width: 1280px) and (max-width: 1600px) { /* PARA DISPOSITIVOS GRANDES (PCS COM BAIXA RESOLUÇÃO)*/
a.facebook-messenger-in, a.facebook-messenger{
	bottom:180px;
    right:12px;
	font-size:3.3em;
	color:#4286f8;
}
}
@media screen and (min-width: 1601px) { /* PARA DISPOSITIVOS MUITO GRANDES (PCS COM ALTA RESOLUÇÃO)*/
a.facebook-messenger-in, a.facebook-messenger{
	bottom:180px;
    right:12px;
	font-size:3.3em;
	color:#4286f8;
}
}

a.facebook-messenger-in{
    position:fixed;
	cursor:pointer;
    z-index:999;
	transition:all 2s ease-in-out;
	transform:scale(0.4);-ms-transform:scale(0.4);
	transform: translate(200px,0px);
	opacity:0;
}
a.facebook-messenger{
    position:fixed;
	cursor:pointer;
    z-index:999;
	transition:all .3s ease-in-out;
	opacity:1;
}

a.facebook-messenger:hover{
transform:scale(0.9);-ms-transform:scale(0.9);
text-decoration:none;
}
/*-------------------------------------------------------------------
WHATSAPP
--------------------------------------------------------------------*/
@media screen and (max-width: 1023px) { /* PARA DISPOSITIVOS PEQUENOS (SMARTPHONES E TABLETS)*/
a.whatsapp-in, a.whatsapp{
	bottom:110px;
    right:12px;
	font-size:3.1em;
	color:#4caf50;

}
}
@media screen and (min-width: 1024px) and (max-width: 1279px) { /* PARA DISPOSITIVOS GRANDES (PCS COM BAIXA RESOLUÇÃO)*/
a.whatsapp-in, a.whatsapp{
	bottom:110px;
    right:12px;
	font-size:3.3em;
	color:#4caf50;

}
}
@media screen and (min-width: 1280px) and (max-width: 1600px) { /* PARA DISPOSITIVOS GRANDES (PCS COM BAIXA RESOLUÇÃO)*/
a.whatsapp-in, a.whatsapp{
	bottom:110px;
    right:12px;
	font-size:3.3em;
	color:#4caf50;

}
}
@media screen and (min-width: 1601px) { /* PARA DISPOSITIVOS MUITO GRANDES (PCS COM ALTA RESOLUÇÃO)*/
a.whatsapp-in, a.whatsapp{
	bottom:110px;
    right:12px;
	font-size:3.3em;
	color:#4caf50;
}
}

a.whatsapp-in{
    position:fixed;
	cursor:pointer;
    z-index:999;
	transition:all 2s ease-in-out;
	transform:scale(0.4);-ms-transform:scale(0.4);
	transform: translate(200px,0px);
	opacity:0;
}
a.whatsapp{
    position:fixed;
	cursor:pointer;
    z-index:999;
	transition:all .3s ease-in-out;
	opacity:1;
}

a.whatsapp:hover{
transform:scale(0.9);-ms-transform:scale(0.9);
text-decoration:none;
}
/*-------------------------------------------------------------------
NÓS LIGAMOS
--------------------------------------------------------------------*/
@media screen and (max-width: 1023px) { /* PARA DISPOSITIVOS PEQUENOS (SMARTPHONES E TABLETS)*/
a.nosligamos-in, a.nosligamos{
	bottom:250px;
    right:12px;
	width:50px;
	height:50px;

}
}
@media screen and (min-width: 1024px) and (max-width: 1279px) { /* PARA DISPOSITIVOS GRANDES (PCS COM BAIXA RESOLUÇÃO)*/
a.nosligamos-in, a.nosligamos{
	bottom:110px;
    right:100px;
	width:134px;
	height:134px;

}
}
@media screen and (min-width: 1280px) and (max-width: 1600px) { /* PARA DISPOSITIVOS GRANDES (PCS COM BAIXA RESOLUÇÃO)*/
a.nosligamos-in, a.nosligamos{
	bottom:110px;
    right:100px;
	width:134px;
	height:134px;

}
}
@media screen and (min-width: 1601px) { /* PARA DISPOSITIVOS MUITO GRANDES (PCS COM ALTA RESOLUÇÃO)*/
a.nosligamos-in, a.nosligamos{
	bottom:110px;
    right:100px;
	width:134px;
	height:134px;
}
}

a.nosligamos-in{
    position:fixed;
	cursor:pointer;
    z-index:999;
	transition:all 2s ease-in-out;
	transform:scale(0.4);-ms-transform:scale(0.4);
	transform: translate(200px,0px);
	opacity:0;
}
a.nosligamos{
    position:fixed;
	cursor:pointer;
    z-index:999;
	transition:all .3s ease-in-out;
	opacity:1;
}

a.nosligamos:hover{
transform:scale(0.9);-ms-transform:scale(0.9);
}
/*-------------------------------------------------------------------
MODAL
--------------------------------------------------------------------*/
.modal-dialog{z-index:99999;}
.modal-lg{ width:98%;}

.modal-dialog {
  margin-top: 0;
  margin-bottom: 0;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.modal.fade .modal-dialog {
  transform: translate(0, -100%);
}

.modal.in .modal-dialog {
  transform: translate(0, 0);
}
/*-------------------------------------------------------------------
BOOTBOX
--------------------------------------------------------------------*/
.bootbox .modal-sm{ width:90%; }
.bootbox .modal-header{
font-family:  'Montserrat', sans-serif;
display: block;
color:#fff;
background-color: #3f5c80;
border-bottom:1px solid #3f5c80;
}
.bootbox .modal-open .modal {
    display: flex !important;
    align-items: center;
    justify-content: center;
}
.bootbox .modal-body
{
    background-color: #3f5c80;
}
.bootbox .modal-content
{
background-color: transparent;
border-top:1px solid #3f5c80;
border-bottom:1px solid #3f5c80;
color:#fff; font-size:0.9em;font-family:  'Montserrat', sans-serif;
}
.bootbox .modal-footer
{
 background-color: #3f5c80;
 border-top:1px solid #3f5c80;
}
.bootbox-close-button{ display:none; }

a.bootbox-link{color:#fff; text-decoration:underline;}
/*-------------------------------------------------------------------
COOKIES
--------------------------------------------------------------------*/
a.cookies-botao{ color:#fff;}
